.article p > img {
	display: block;
    margin-left: auto;
    margin-right: auto
    } 


h3 {
    color: #00bcd4;
}

#h4 {
    color: #00bcd4;
}




.steps {
    width: 36px;
    height: 36px;
    padding: 8px;
    background: #00bcd4;
    color: white;
    text-align: center;
}


.note > p > a {
    color: #ffffff !important;	
}
